<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
        @@include('./template/_header.html')
        
        <div class="innerWrap">
            
            <h2 class="pageGrayTitle">訂單詳情</h2>
            
            <div class="orderdata info-left">
                <h6 class="data_title mij-icon">訂單狀態：配送完成</h6>
                <div class="data_input">
                    <label class="mainColor">訂單編號：</label>
                    <span class="order_number mainColor">16090700045</span>
                </div>
                <div class="data_input">
                    <label>訂單日期：</label>
                    <span>2016/9/7</span>
                </div>
                <div class="data_input">
                    <label>出貨日期：</label>
                    <span>2016/9/8</span>
                </div>
                <div class="data_input">
                    <label>配送/付款：</label>
                    <span>宅配/線上刷卡</span>
                </div>
                <div class="data_input">
                    <label>配送編號：</label>
                    <span>65418298</span>
                </div>
                <div class="data_input">
                    <label>購買姓名：</label>
                    <span>王小明</span>
                </div>
                <div class="data_input">
                    <label>手機號碼：</label>
                    <span>0988-000000</span>
                </div>
                <div class="data_input">
                    <label>收件地址/門市：</label>
                    <span>台北市大安區中正路190號</span>
                </div>
                <div class="btnWrap">
                    <a href="#" class="btnWrap_btn mainBtn">取消訂單</a>
                    <a href="apply_return.html" class="btnWrap_btn mainBtn">申請退貨</a>
                </div>
            </div>

            <div class="orderdata">
                <h6 class="data_title mij-icon">訂單資訊</h6>
                <table class="orderDetail">
                    <tr>
                        <th>商品照片</th>
                        <th>商品名稱</th>
                        <th>尺寸</th>
                        <th>數量</th>
                        <th>小計</th>
                    </tr>
                    <tr>
                        <td>
                            <img src="images/assets/pd1.jpg">
                        </td>
                        <td>
                            o44MF16CU0101<br>
                            Commuter Classic<br>
                            兩版涼鞋/經典黑
                        </td>
                        <td>37</td>
                        <td>1</td>
                        <td>$599</td>
                    </tr>
                    <tr>
                        <td>
                            <img src="images/assets/pd1.jpg">
                        </td>
                        <td>
                            o44MF16CU0101<br>
                            Commuter Classic<br>
                            兩版涼鞋/純淨白
                        </td>
                        <td>37</td>
                        <td>1</td>
                        <td>$699</td>
                    </tr>
                    <tr class="orderDetailFinal">
                        <td colspan="1"></td>
                        <td colspan="4">
                            <p class="clearfix">
                                <span>小計</span>
                                <span>998</span>
                            </p>
                            <p class="clearfix">
                                <span>運費</span>
                                <span>80</span>
                            </p>
                            <p class="clearfix">
                                <span>折扣</span>
                                <span>-50</span>
                            </p>
                            <p class="clearfix">
                                <span>訂單金額</span>
                                <span>NT.1028</span>
                            </p>
                            <p class="clearfix">
                                <span>使用購物金</span>
                                <span>-499</span>
                            </p>
                            <p class="clearfix">
                                <span>實付金額</span>
                                <span>NT.529</span>
                            </p>
                        </td>
                    </tr>
                </table>
            </div>
            
        </div>
        <div class="pageCover"></div>
        @@include('./template/_footer.html')
        </form>
    </body>
</html>